The Script is now ready to be uploaded on the edison board

* All folders and files should be Root folder.
* script.sh should have +x permissions.
* on clicking TURN ON, the edison gpio 182 is turned ON.
* on clicking TURN OFF, the edison gpio 182 is turned OFF.
* Cheers!